
QGIS Application - Bug report #7191

Broken modes in graduated renderer classification (master regression)

2013-02-20 05:55 AM - Borys Jurgiel

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16237

Description

Graduated symbol classification only works with Equal Interval and Pretty Breaks.

Neither Quantile, Natural Breaks nor SD work anymore.

History

#1 - 2013-02-22 08:16 AM - Regis Haubourg

Confirmed on OSGEO4W dc074b3

#2 - 2013-03-01 12:07 PM - Borys Jurgiel

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #7256
